For the complete documentation index, see llms.txt. This page is also available as Markdown.

合作伙伴

查询合作伙伴的余额和充值地址。

示例代码位于 Github

合作伙伴余额

POST /v1/balance/partner

查询合作伙伴余额

请求 Body

名称
类型
说明

currency*

String

需要查询余额的币种。

{
  "code": "200",
  "data": {
    "currency": "USDT_TRC20",
    "balance": "100",
    "availableBalance": "100",
    "freezeBalance": "0",
    "pendingSettleBalance": "0"
  },
  "message": "success"
}

合作伙伴主地址

POST /v1/balance/partner-address

查询合作伙伴的主充值地址

请求 Body

名称
类型
说明

currency*

String

需要查询余额的币种。

description*

String

说明

最后更新于